@charset "utf-8";
/* CSS Document */
.top_right .follow_list a svg{ fill: #111;}
.top_right .follow_list a{background: none!important;}

.search_box{ width: 100%; position: fixed; left: 0; top: 100px; background: #fff;z-index:3; padding:40px 0; display:none;z-index:88;}
.search_box form{ width: 100%; border: 2px solid #005aa9;}
.search_box form input{ line-height: 60px; height: 60px;}
.search_box form .search_sub{ width: 150px; line-height:60px; text-align:center; color:#fff; font-size:30px; text-align: center;background:#005aa9; cursor:pointer;}
.search_box form input.fl{ padding: 0 25px; width:calc(100% - 150px);}

.right_online{position: fixed;top: 40%;right: 20px;z-index: 999;}
.right_online li{text-align: center;position: relative;margin-bottom: 5px;cursor: pointer;}
.right_online li span{font-size: 24px;color: #fff;background:#005aa9 ;position: relative;z-index: 2;border-radius: 3px;display: block;line-height: 50px;width: 50px;height: 50px; transition:.3s ease;}
.right_online li .box{
	position: absolute;right: 25px;top: 0;max-width: 0px;height: 50px;line-height: 50px;background: #005aa9 ;border-radius: 3px;border-top-right-radius: 0;border-bottom-right-radius: 0;
	overflow:hidden;
	-webkit-transition:max-width 0.3s linear;
	-moz-transition:max-width 0.3s linear;
	transition:max-width 0.3s linear;
}
.right_online li:hover span{ background:#005aa9;}
.right_online li:hover .box{max-width:300px;z-index: 1;}
.right_online li .box .p{color: #fff;font-size: 16px;width: 100%;white-space: nowrap;padding-left: 30px;padding-right: 40px;display: flex;}
.right_online li.inq .addnum{width: 18px;height: 18px;position: absolute;top: 0;right: 0;text-align: center;line-height: 18px;background: red;color: #fff;border-radius: 500px;display: block;font-size: 12px;z-index: 9;}
.right_online li .ewmtp{width: 120px;height: 120px;right: 55px;background: none;border-radius: 0;}
.right_online li .ewmtp .p{padding: 0;}
.right_online li .ewmtp img{ width: 120px; height:120px;}


.top_right .lang a{ display: inline-block; margin: 0 8px;}

.top_h{ height: 101px;}

.cd-main-content{padding-bottom: 0;}
.sy-ban{ width: 100%;position: relative; overflow: hidden;}
.sy-ban .img-m{ width: 100%;}
.sy-ban .txt1{ position: absolute; width: 100%; text-align: center; left: 0; top: 40%;}
.sy-ban .txt1 b{ font-size: 70px; line-height: 85px; color: #fff;font-family: ralsb;}
.sy-ban .txt1 p{ font-size: 36px; margin: 32px 0 45px; color: #fff;}
.dtop{ padding-top: 100px;}
.swiper-pagination-bullet:focus{ outline: none;}
.amore{ display: inline-block; font-size: 16px; font-family: ralsb; line-height: 45px; border:1px solid #111111; border-radius: 23px; padding: 0 15px; color: #111; background: #fff; position: relative;transition: .3s ease; overflow: hidden; transition:.2s ease;}
.amore i.icon-tubiaozhizuomoban-copy{display: inline-block; margin-left: 6px;}
.amore.on{ background: #005aa9; border-color:#005aa9;}
.amore span{ position: relative; z-index: 2; line-height: 25px;}
.amore:hover{ background: #005aa9; color: #fff; border-color:#005aa9; padding:0 17px;}
.amore:hover:after{ width: 100%;}
.amore:hover span{color: #fff;}
.amore.on,.amore.on i{ color: #fff;}
.amore.wb{ color: #fff; border:1px solid #fff; background: none;}
.amore.bb{ border:1px solid #111; background: none;}
.amore.wb:hover,.amore.bb:hover{ background: #162a87; color: #fff; border-color: #162a87;}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{ display: none;}



.slog{ text-align: center; padding: 30px; background: #005aa9;}
.slog b{ color: #fff; font-family: ralsb; line-height: 60px; font-size: 50px; text-transform: uppercase;}

.cate_pic{ width: 42%; position: relative; float:left;}
.cate_pic img{ height: 700px;}
.proswiper{ width: 58%; overflow: hidden; float:right;}
.proswiper li{ padding: 120px 30px 0; text-align: center; height: 700px; border-right: 1px solid #e7e7e7;}
.proswiper li h2{ font-size: 40px; line-height: 50px; height: 50px; overflow: hidden;}
.proswiper li p{  height: 30px; overflow: hidden; margin: 20px 0 25px;}
.cate_pic .tit{ position: absolute; left: 150px; top: 110px; color: #fff; font-size: 60px; line-height: 60px;}
.topsj{ position: relative; padding-top: 15px;}
.topsj:after{ position: absolute; width: 32px; height: 32px; background: url("../images/sj_04.png") no-repeat center; left: -20px; top: 0; content: '';}
.cate_pic a.iconfont{ font-size: 50px; color: #fff; position: absolute; right: 60px; top: 45%}
.cate_pic a.iconfont:hover{ color: #005aa9;}
.procate2{ background: #edf0f5;}
.procate2 .cate_pic{ float: right;}
.procate2 .proswiper{ float: left;}
.sy_app{ background: url("../images/appbg_03.jpg") no-repeat center; background-size: cover;}
.sy_app .app_left{ width: 550px;}
.sy_app .app_right{ width: calc(50% + 180px); overflow: hidden;}

.appnavswiper{ width: 80%; height: 300px;}
.appnavswiper li{ height: 60px; font-size: 24px; position: relative; }
.appnavswiper li a{ height: 100%;}
.ralb50{ font-size: 50px; line-height: 60px; font-family: ralb; margin-bottom: 40px;text-transform: uppercase;}
.appnavswiper li p{ width: calc(100% - 40px); margin-right: auto; line-height: 30px;}
.appnavswiper li i{ font-size: 20px; font-weight: bold; color: #005aa9; opacity: 0;}
.appnavswiper li:after{ width: 0; height: 2px; content: ''; background: #005aa9; left: 0; bottom: 0; position: absolute; transition: .3s ease;}
.appnavswiper li.swiper-slide-thumb-active:after{ width: 100%;}
.appnavswiper li.swiper-slide-thumb-active p{ font-family: ralsb;}
.appnavswiper li.swiper-slide-thumb-active i{ opacity: 1;}
.appswiper li{ position: relative;}
.appswiper .pic{ width: 83%;}
.appswiper .imgfd{ padding-top: 61.7%;}
.appswiper li .txt{ background: rgba(255,255,255,.9); position: absolute; right: 0; bottom: 70px; padding: 52px 55px 0; width: 480px; height: 360px; box-shadow:0 0 8px rgba(0,0,0,.1);}
.appswiper li .txt h2{ font-size: 30px; font-family: ralsb; line-height: 30px; max-height: 60px; overflow: hidden; margin-bottom: 20px;}
.appswiper li .txt p{ height: 120px; overflow: hidden; margin-bottom: 28px;}

.c_txt{ text-align: center; width: 85%; margin: 0 auto 40px;}
.c_txt .topsj{ display: inline-block}
.sy_choose .title,.sy_choose .title b{ color: #fff;}
.cho_dl{ background: #fff; box-shadow: 0 0 10px rgba(0,0,0,.1);}
.cho_dl dt{ width: 25%; padding: 50px 50px 35px; border-left: 3px solid #005aa9; transition: .3s ease;}
.cho_dl dt b{ font-size: 24px; font-family: ralsb; line-height: 30px; height: 30px; overflow: hidden; margin: 10px 0 20px; }
.cho_dl dt p{ height: 150px; margin-bottom: 20px; overflow:hidden;}
.cho_dl dt i{ font-size: 18px; color: #005aa9;}
.cho_dl dt:hover{ background: #005aa9; color: #fff;}
.cho_dl dt:hover b,.cho_dl dt:hover i{ color: #fff;}
.cho_dl dt:hover img{filter: grayscale(100%);-webkit-filter: grayscale(100%);filter: brightness(0%) invert(100%);-webkit-filter: brightness(0%) invert(100%);}
.c_btn{ margin-top: 60px; text-align: center;}

.sy_design .imgfdd{ width: 40%;}
.sy_design .txt{ width: 50%;}
.ralb50 span{ color: #005aa9;}
.sy_design .txt p{ margin-bottom: 45px; }
.sy_design .txt dl{ margin-top: 60px; justify-content: center;}
.sy_design .txt dl dt{ width: 25%; margin: 0 1%; text-align: center;}
.sy_design .txt dl dt img{height: 96px;}
.item_top{ margin-bottom: 40px;}
.item_top .ralb50{margin-bottom: 0; margin-right: auto;}
.sy_news .item_top a{ font-size: 18px; text-decoration: underline; font-family: ralsb }
.sy_news .item_top a:hover{ color: #005aa9;}
.sy_news{background: #edf0f5;}
.leftnews,.c_news,.r_news{ height: 540px;}
.news_box a{ display: block; position: relative;}
.leftnews{ width: 42%; margin-right: auto;}
.c_news{ width: 27%; margin-right: auto;}
.r_news{ width: 27%;}
.news_box img{ width: 100%; height: 100%; object-fit: cover;}
.leftnews .txt{ position: absolute; width: 100%; padding: 0 40px 25px; left: 0; bottom: 0; color: #fff; }
.leftnews .txt h2{ font-size: 28px; line-height: 36px; font-family: ralsb; margin-bottom: 10px; color: #fff;}
.news_box i{ position: absolute; right: 20px; bottom: 25px; display: inline-block; width: 35px; line-height: 35px; height: 35px; text-align: center; background: #fff; color: #333; border-radius: 50%; transition: .3s ease;}
.leftnews:hover i,.c_news a:hover i{ background: #005aa9; color: #fff;}
.c_news a{ height: calc(50% - 15px);}
.c_news a:first-child{ margin-bottom: 30px;}
.c_news .txt{ width: 100%; position: absolute; left: 0; top: 0; color: #fff; padding: 25px 30px 0;}
.c_news .txt h2{ font-size: 18px; font-family: ralsb; line-height: 24px; margin-bottom: 15px; color: #fff;}
.c_news .txt span{ font-size: 16px;}
.r_news a{ height: calc( (100% - 60px) / 3); background: #fff; padding:25px 30px 0; }
.r_news a:nth-child(n+2){ margin-top: 30px;}
.r_news a h2{ font-family: ralsb; font-size: 18px; line-height: 24px; margin-bottom: 15px; max-height: 48px; overflow: hidden;}
.r_news a i{ background: #111111; color: #fff;}
.r_news a:hover i{ background: #005aa9; color: #fff;}


.com_foot{ background: url("../images/footbg_27.jpg") no-repeat center; background-size: cover;; position: relative;}

.com_foot a{ color: #fff;}
.f_msg .left{ width: 36%; margin-right: auto; color: #fff;}
.f_msg .left b{ margin-bottom: 20px}
.f_msg .left p{ font-size: 30px; line-height: 36px;}
.f_msg .msgbox{ width: 53%;}
.msgbox input,.msgbox textarea{ line-height: 45px; font-size: 14px; padding-left: 10px; margin-bottom: 20px;}
.msgbox input.fl{ width: 49%; margin-right: 2%;}
.msgbox input.fl:nth-child(2n){ margin-right: 0;}
.msgbox textarea{ width: 100%;}
.msgbox  button{ width: 200px; line-height: 45px; border-radius: 23px; background: #005aa9; color: #fff; font-size: 16px; text-transform: uppercase;text-align: center; cursor: pointer; transition: .2s ease; font-family: ralsb;}
.msgbox  button:hover{ box-shadow: 0 0 8px rgba(0,90,169,.8);}
.f_msg{ padding:100px 0 75px; border-bottom: 1px solid rgba(255,255,255,.5);}
.f_center{ padding: 60px 0 30px; position: relative; align-items: flex-start;}
.f_center .box{ width: 20%; margin-left: auto; font-size: 14px;}

.f_center .box .flogo{display: block;margin-bottom: 15px;}
.f_center .box .foot_follow{ margin-top: 35px;}
.f_center .box .foot_follow p{ color: #fff; margin-bottom: 20px; font-size: 18px;}
.f_contact{ width: 30%; color: #dddddd;}
.f_contact span,.f_contact a{ display: block; width: calc(100% - 30px); margin-left: auto;}
.f_contact i{ font-size: 18px; color: #fff;}
.f_center .f_nav{ width: 75%; }
.f_nav dt{ margin-right: auto;}
.f_nav dt b,.f_nav dt a{ display: block;}
.f_nav dt b{ color: #fff; font-size: 18px; margin-bottom: 20px; font-family: ralsb; text-transform: uppercase;}
.f_nav dt a,.f_nav dt p{ font-size: 16px; margin-bottom: 15px;}
.f_nav dt a:hover{ color: #fff;}
.f_nav dt.f_cont  a{margin-bottom: 0;}
.copy{ padding: 30px 0;  text-align: center; color: #fff;}
.copy .follow{ margin-left: auto;}
.mainh{ height: 90px;}
@media (max-width: 1600px){
.sy_app .app_right{ width: calc(98% - 600px);}
}


@media (max-width: 1540px){
.sy-ban .txt1 b{ font-size: 60px; line-height: 70px;}
.sy-ban .txt1 p{ font-size: 32px;}
.slog b{ font-size: 42px; line-height:50px;}
.proswiper li,.cate_pic img{ height: 650px;}
.cate_pic .tit{ left: 70px;}
.appswiper li .txt{ padding: 40px 35px 0; height:300px;}
.appswiper li .txt p{height: 90px;}
.ralb50{ font-size: 44px; line-height: 52px;}
.cate_pic .tit{ font-size: 50px; line-height: 50px;}
}


@media (max-width: 1281px){
.index_head .logo img{ max-height: 60px;}
.index_head .nav li .tarA a{ font-size: 16px;}
.top_right  .follow_list { display: none;}
.sy-ban .txt1 b{ font-size: 52px; line-height: 55px;}
.sy-ban .txt1 p{ font-size: 26px;}
.proswiper li, .cate_pic img{ height: 580px;}
.proswiper li{ padding-top: 70px;}	
.cate_pic .tit{ top: 70px; left:50px;}
.ralb50{ font-size: 40px; line-height: 48px;}
.topsj{ padding-top: 10px;}
.topsj:after{ width:26px; height: 26px; background-size: 100%; left:-16px; top:5px;}
.appswiper li .txt .amore{ display: none;}
.appswiper li .txt{ width:420px; height: 220px; padding:35px 30px 0; bottom:50px;}
.appswiper li .txt h2{ font-size: 24px; line-height: 26px; max-height: 52px;}
.sy_app .app_left{ width: 400px;}
.sy_app .app_right{ width: calc(98% - 430px);}
.appnavswiper li{ font-size: 20px;}
.appnavswiper{ height: 260px;}
.ralb50{ margin-bottom: 30px;}
.cho_dl dt{ padding:35px 25px 25px;}
.cho_dl dt img{ height: 70px;}
.cho_dl dt b{ font-size: 20px; margin:0 0 10px;}
.sy_design .txt p{ margin-bottom: 30px;}
.sy_design .txt dl{ margin-top: 40px;}
.leftnews, .c_news, .r_news{height: 480px;}
.leftnews .txt h2{ font-size: 24px; line-height: 32px;}
.f_msg .left p{ font-size: 26px;}
.proswiper li h2{ font-size: 32px; line-height: 40px; height: 40px;}
.amore{line-height: 38px;}
}

@media (max-width: 1024px){
.right_online{ display: none;}
.slog b{ font-size: 36px; line-height: 40px;}
.slog{padding: 25px 0;}	
.cate_pic .tit{ font-size: 32px; line-height: 32px;}
.cate_pic a.iconfont{ font-size: 40px;}
.proswiper li, .cate_pic img{ height: 450px;}
.cate_pic .tit{ top: 40px;}
.proswiper li{padding-top: 40px;}
.proswiper li h2{ font-size: 26px ; line-height: 35px; height: 35px;}
.proswiper li p{ margin: 15px 0;}
.appnavswiper{ display: none;}
.sy_app .app_left{ width: 100%; float: none;}
.sy_app .app_right{ width: 100%; float: none;}
.ralb50{ font-size: 34px; line-height: 40px;}
.topsj:after{ width:22px; height: 22px;}
.sy_design .imgfdd{ width: 47%;}
.sy_design .txt dl dt img{ height: 70px;}
.f_center,.f_msg{ display: none;}

}

@media (max-width: 450px){
.sy-ban .txt1 b{ font-size: 28px; line-height: 32px;}
.sy-ban .txt1 p{ font-size: 18px; line-height: 24px; margin:15px 0 0;} 
.sy-ban .txt1 .amore{ display: none;}
.slog b{ font-size:18px; line-height: 26px;}
.slog{padding: 15px 0;}
.cate_pic{ width: 100%;}
.cate_pic img{ height: 130px;}
.cate_pic a.iconfont{ font-size: 30px; right: 30px;}
.cate_pic .tit{ top: 30px;}
.proswiper{ width: 100%;}
.proswiper li p{ height: 24px;}
.sy-ban{margin-top: 54px;}
.sy-ban .txt1{ top: 25%;}
.cate_pic .tit{ font-size: 24px; line-height: 26px;}
.topsj:after{ width:18px; height: 18px; left: -10px;}
.cate_pic a.iconfont{ font-size: 24px;}
.ralb50{ font-size: 26px; line-height: 30px;}
.appswiper li .txt p{ display: none;}
.appswiper li .txt{width: 280px; padding: 25px 20px; height:auto;}
.appswiper li .txt h2{ margin-bottom: 0;}
.appswiper li .txt{ bottom: 35px;}
.c_txt{ width: 92%; margin-bottom: 25px;}
.cho_dl{display: block; background:none;}
.cho_dl dt{ width: 100%; display:flex; align-items:flex-start; margin-bottom:20px; padding:25px 20px 20px; background:#fff; box-shadow:0 0 8px rgba(0,0,0,.15);}
.cho_dl dt i{ display: none;}
.cho_dl dt img{ height: 60px;}
.cho_dl dt .txt{ width: calc(100% - 70px); margin-left: auto;}
.cho_dl dt p{ font-size: 14px; line-height: 20px; height: auto; margin-bottom:0;}
.c_btn{ margin-top: 30px;}
.sy_design .imgfdd{ width: 100%; float: none; margin-bottom: 20px;}
.sy_design .txt{ width: 100%;}
.sy_design .txt p{ margin-bottom: 20px;}
.sy_design .txt dl{ margin-top: 25px;}
.mainh{ height: 40px;}
.item_top{ margin-bottom: 30px;}
.sy_news .item_top a{ font-size: 16px;}
.news_box .leftnews{ display:none ;}
.c_news, .r_news{ width: 100%;}
.c_news{ margin-bottom: 25px;}
.copy{ padding: 15px 0; }
.copy p{ font-size: 14px; line-height: 20px;}
.ralb50{ margin-bottom: 20px;}
}

.ny_ban{ position: relative; overflow:hidden;}
.ny_ban img{ width: 100%;}
.ny_ban .c_txt{ width: 100%; position: absolute; left: 0; top: 50%; transform:translateY(-50%);}
.ralb60{ font-family: ralb; font-size: 60px; line-height:70px;}
.ny_ban .c_txt .ralb60{ color: #fff;}


.col_box{ background: #edf0f5; padding:35px 0 60px;}
.col_box .tit span{ display: block;text-transform: uppercase; color:#005aa9; margin-bottom:35px;}
.col_box .tit .des{ padding-left: 100px;}
.col_box .tit{margin-bottom: 50px;}
.pro_list li{ float:left; width:32%; margin-right:2%; margin-bottom:35px;}
.proli{ background: #fff; box-shadow: 0 0 8px rgba(0,0,0,.15); text-align:center; transition:.2s ease;}
.pro_list li:nth-child(3n){ margin-right:0;}
.proli .txt{ padding: 40px 20px;}
.proli .txt h2{ font-size: 40px; line-height: 40px; height: 40px; margin-bottom: 20px;}
.proli .txt p{ height: 30px; overflow: hidden; margin-bottom: 20px;}
.proli .txt .amore{ line-height: 36px;}
.proli:hover h2{ color:#005aa9;}
.proli:hover{ box-shadow:0 0 10px rgba(0,90,169,.3);}

@media (max-width: 1540px){
    .ralb60{ font-size: 54px; line-height: 60px;}
    .col_box .tit span{ margin-bottom: 25px;}
    .proli .txt h2{ font-size: 32px;}
}
@media (max-width: 1281px){
    .proli .txt h2{ font-size: 26px; line-height: 30px; height: 30px; margin-bottom:10px;}
    .ralb60{ font-size: 48px; line-height: 50px;}
}
@media (max-width: 1024px){
    .top_h{ height: 54px;}
    .col_box .tit .des{ padding-left: 60px;}
    .col_box .tit{ margin-bottom: 30px;}
}
@media (max-width: 450px){
    .ny_ban img{ height: 200px; object-fit: cover;}
    .ralb60{ font-size: 32px; line-height: 36px;}
    .col_box .tit span{margin-bottom: 15px;}
    .col_box .tit .des{ padding-left: 0;}
    .pro_list li{ width: 100%; float: none; margin-bottom: 20px;}
}
.show_posi{padding: 10px 0; line-height: 30px; background:#002c52; color:#fff; font-size:14px;}
.show_posi a{ color: #fff;}
.show_top{ padding: 70px 0 95px; background:#edf0f5;} 
.show_top h1.tit{ font-size: 45px; font-family: ralb; margin-bottom: 25px;}
.show_top .show_des{ margin-bottom: 50px;}
.swiperall{ position: relative;}
.swiperall .swiperbtn{ font-size: 40px; top: 50%;}
.swiperall .swiper-button-prev{ left: -50px;}
.swiperall .swiper-button-next{ right: -50px;}
.showswiper li{background: #fff; box-shadow:0 0 5px rgba(0,90,169,.05);}
.showswiper{ overflow: hidden;}
.swiperbtn:hover{ color:#005aa9;}

.show_top .c_btn .amore{ margin: 0 20px;}
.show_top .c_btn .amore .icon-dianhuatianchong,.show_top .c_btn .amore .icon-xiazai1{ margin-right: 18px;}
.show_top .c_btn .amore:nth-child(2){ padding-right:40px; background: #002c52; border-color:#002c52;}

.pro_det .det_tit{ font-family: ralsb; font-size: 36px;}
.det_show{ padding: 35px 0 85px; overflow: hidden;}
.det_show img{ max-width: 100%!important;}

.det_msg{ padding: 60px 100px 55px; color:#fff;}
.det_msg .ralb50{ color: #fff; margin-bottom: 15px;}
.det_msg .left p{ color: #fff; line-height: 36px; font-size:30px;}
.det_msg .left{ width: 45%; margin-right: auto;}
.det_msg .msg{ width: 48%;}
.det_msg .msg input,.det_msg .msg textarea{ width: 100%; background: none; padding: 10px 15px 10px 8px; border-bottom: 1px solid rgba(255,255,255,.5); font-size:14px; margin-bottom:18px; line-height:30px; color:#fff;}
.det_msg .msg input::placeholder{ opacity:1; color:#fff;}
.det_msg .msg textarea::placeholder{ opacity:1; color:#fff;}
.det_msg .msg input:focus::placeholder{ opacity:0;}
.det_msg .msg textarea:focus::placeholder{ opacity:0;}
.det_msg .msg .sub{ width: 200px; line-height: 45px; border-radius: 23px; text-align: center; background: #005aa9; color: #fff; font-size: 18px; font-family: ralsb; text-transform:uppercase; cursor:pointer; transition:.2s ease;}
.det_msg .msg .sub:hover{ box-shadow:0 0 8px rgba(0,90,169,.5);}

.rel_pro b{ text-align: center; font-size: 45px; font-family: ralsb; margin-bottom: 40px;}
.relswiper{ overflow: hidden; padding:8px 8px 40px; position:relative;}
.swiper-pagination-bullet{ width: 12px; height: 12px; margin:0 5px;}
.swiper-pagination{ z-index: 3;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{ background: #005aa9;}
@media (max-width: 1281px){
    .det_msg{padding: 40px 50px 50px;}
}
@media (max-width: 1024px){
    .show_top{ padding: 40px 0 60px;}
    .show_top h1.tit{ font-size: 36px; margin-bottom: 20px;}
    .show_top .show_des{ margin-bottom: 35px;}
    .c_btn{ margin-top: 35px;}
    .det_show{ padding: 30px 0 50px;}
    .det_msg .left p{ font-size: 24px; line-height: 32px;}
    .rel_pro b{ font-size: 36px; margin-bottom: 30px;}
}
@media (max-width: 450px){
    .show_top h1.tit{ font-size: 28px; line-height: 35px;}
    .show_top .show_des{ margin-bottom: 20px;}
    .show_top .c_btn .amore .icon-dianhuatianchong, .show_top .c_btn .amore .icon-xiazai1{ margin-right: 8px;}
    .show_top .amore i.icon-tubiaozhizuomoban-copy{ display: none;}
    .show_top .c_btn .amore:nth-child(2){ padding-right:20px;}
    .pro_det .det_tit{ font-size: 26px;}
    .det_show{ padding: 20px 0 30px;}
    .det_msg{ padding: 30px 25px;}
    .det_msg{ display: block;}
    .det_msg .left{ width: 100%; margin-bottom: 25px;}
    .det_msg .left p{ font-size: 18px;}
    .det_msg .msg{ width: 100%;}
    .rel_pro b{ font-size: 26px; margin-bottom: 20px;}
    .swiper-pagination-bullet{ width: 8px; height: 8px;}
}
.posi{ padding: 18px 0; font-size:14px;}
.app_list{ padding: 50px 0;}
.app_list li{ float: left; width: 48%; margin-right: 4%; margin-bottom: 80px; position:relative;}
.app_list li:nth-child(2n){ margin-right:0;}
.app_list li .imgfd{padding-top: 60.5%;}
.app_list li .txt{ width: 42%; height: 100%; background: rgba(255,255,255,.95); padding:70px 40px 0; position:absolute; right:0; top:0;}
.app_list li h2{ font-size: 32px; font-family: ralsb;line-height: 36px; max-height: 72px; margin-bottom: 10px; overflow:hidden;}
.app_list li p{ font-size: 16px; max-height: 144px; line-height: 24px; margin-bottom:35px; overflow:hidden;}
.app_list li i{ display: inline-block; width: 38px; height: 38px; line-height: 38px; border-radius: 50%; background: #111111; color: #fff; text-align: center; transition:.2s ease;}
.app_list li:hover i{ background:#005aa9;}
@media (max-width: 1540px){
    .app_list li .txt{ padding: 45px 30px 0;}
    .app_list li h2{ font-size: 28px; line-height:32px; max-height:64px;}
}
@media (max-width: 1281px){
    .app_list li h2{ font-size: 24px; line-height: 30px;}
}
@media (max-width: 1024px){
    .app_list li{ width: 100%; margin-bottom: 40px;}
}
@media (max-width: 450px){
    .app_list li p{ display: none;}
    .posi{ padding: 10px 0;}
    .app_list{ padding: 30px 0;}
    .app_list li .txt{ padding: 25px 20px 0;}
    .app_list li h2{ font-size: 20px; margin-bottom: 25px;}
    .app_list li i{ width: 30px; height: 30px; font-size: 14px; line-height:30px;}
}
.ab_company{ padding: 65px 15px 40px;}
.ab_company .com_left{ width: 43%;}
.ab_company .com_des{ width: 51%;}
.ab_company .com_left b{ font-size: 45px; line-height: 60px; font-family: ralsb; margin-bottom:70px;}
.ab_company .com_left b span{ color: #005aa9;}
.ab_company .com_left dl{ justify-content: center; width:80%; }
.ab_company .com_left dt{ margin: 0 auto;}
.facswiper{ overflow: hidden; position: relative; margin-top:85px; }
.facswiper .imgfd{ padding-top: 59.7%;}
.facswiper .swiperbtn{ top: 50%; color: #fff; font-size:60px;}
.facswiper .swiper-button-prev{ left: 10px;}
.facswiper .swiper-button-next{ right: 10px;}
.facswiper .swiperbtn:hover{ color:#005aa9;}

.ab_core .core_txt{ width: 380px; padding-top:150px;}
.coreswiper li{ height: 700px; border-left: 1px solid rgba(0,44,82,.1); position:relative; padding:150px 50px 0;}
.coreswiper li:after{ width:2px; height: 30px; background: #005aa9; content:''; left:0; top:150px; position:absolute; transition:.3s ease;}
.coreswiper{ width: calc(50% + 360px); overflow:hidden;}
.ab_core .core_txt b{ font-family: ralsb; font-size: 45px; margin-bottom: 35px;}
.ab_core .core_txt p{ font-size: 20px; font-family: ralsb; margin-bottom:65px;}
.ab_core .core_txt .swiperbtn{ font-size: 20px; position: unset; width: 45px; height: 45px; line-height: 45px; text-align: center; background: #fff; border-radius: 50%;display: inline-block; margin-right: 15px; transition:.2s ease;}
.ab_core .core_txt .swiperbtn:hover{ background:#005aa9; color: #fff;}
.coreswiper li b{ font-size: 30px; font-family: ralsb; line-height: 40px; height: 80px; margin-bottom:10px;}
.coreswiper li p{ height: 180px; margin-bottom: 35px;}
.coreswiper li:hover:after{ top:0; height: 100%;}

.ab_research .txt{ width: 47%;}
.ab_research .imgfdd{ width: 48%;}
.ab_research .txt b{ font-size: 45px; font-family: ralsb; margin-bottom:30px;}
@media (max-width: 1600px){
    .coreswiper{ width: calc(98% - 420px);}
}
@media (max-width: 1281px){
    .ab_company{padding: 40px 10px 30px;}
    .ab_company .com_left b{ font-size: 36px; line-height: 40px; margin-bottom:50px;}
    .ab_company .com_left dt img{ height: 80px;}
    .coreswiper li{ height: 520px; padding:80px 35px 0;}
    .ab_core .core_txt{ padding-top: 80px;}
    .ab_core .core_txt b,.ab_research .txt b{ font-size: 38px; margin-bottom: 25px;}
    .ab_core .core_txt p{ font-size: 18px; margin-bottom: 30px;}
    .coreswiper li b{ font-size: 26px;}
    .coreswiper li:after{ top:80px;}
    .coreswiper li p{height: 200px;}
}
@media (max-width: 1024px){
    .ab_company .com_left{ width: 100%; float: none; margin-bottom:35px;}
    .ab_company .com_des{ width: 100%;}
    .facswiper{ margin-top: 45px;}
    .ab_core .core_txt{ width: 100%; float: none; padding-top:40px;}
    .coreswiper{ width: 98%; padding-top:30px;}
    .coreswiper li{padding-top: 25px; height:450px;}
    .coreswiper li:after{ top:25px;}
    .coreswiper li b{ font-size: 26px; line-height: 30px; height: 30px;}
    .ab_core .core_txt b, .ab_research .txt b{ font-size: 32px;}
}
@media (max-width: 450px){
    .ab_company{ padding: 25px 5px 20px;}
    .ab_company .com_left b{ font-size: 28px; line-height: 34px; margin-bottom:25px;}
    .ab_company .com_left dt img{ height: 60px;}
    .ab_company .com_left{margin-bottom: 25px;}
    .facswiper .swiperbtn{ font-size: 26px;}
    .ab_core .core_txt b, .ab_research .txt b{ font-size: 28px; margin-bottom: 20px;}
    .ab_core .core_txt .swiperbtn{ width: 32px; height: 32px; line-height: 32px; font-size: 16px;}
    .coreswiper li{padding: 25px 10px 0 15px; height:180px;}
    .coreswiper li b{ font-size: 20px; line-height: 30px; height: 60px;}
    .coreswiper li p{ display: none;}
    .coreswiper li img{height: 54px;}
    .ab_research .txt{ width: 100%; float: none;}
    .ab_research .imgfdd{ width: 100%; float: none; margin-top:25px;}
}
.news_nav{ justify-content: center; padding: 45px 0 40px;}
.news_nav a{ display: block; width: 160px; text-align: center; line-height: 35px; border-radius: 18px; background: #002c52; font-size: 16px;font-family: ralsb; color:#fff; margin:0 15px; transition:.3s ease;}
.news_nav a:hover,.news_nav a.act{ background:#005aa9;}

.news_list li{ float: left; background: #fff; padding: 20px; width:32%; margin-right:2%; margin-bottom:30px;}
.news_list li .imgfd{ padding-top: 70.5%;}
.news_list li:nth-child(3n){ margin-right:0;}
.news_list li .txt{ padding: 25px 10px 15px;}
.news_list li span{ font-family: ralsb; font-size: 16px; color: #92999e;}
.news_list li span i{margin-right: 3px;}
.news_list li h2{ font-size: 20px; line-height: 30px; font-family: ralsb; height: 60px; overflow: hidden; margin: 10px 0 15px;}
.news_list li p{ font-size: 16px; line-height: 24px; height: 72px; overflow: hidden; margin-bottom: 10px;}
.news_list li i.icon-tubiaozhizuomoban-copy{ display: block; width: 35px; height: 35px; border-radius: 50%; text-align: center; line-height: 35px; color: #fff; background: #111; transition: .2s ease;}
.news_list li:hover h2{ color:#005aa9;}
.news_list li:hover i.icon-tubiaozhizuomoban-copy{ background:#005aa9;}
@media (max-width: 1540px){
    .news_list li{ padding: 15px;}
}
@media (max-width: 1281px){
    .news_list li h2{ font-size:18px; }
}
@media (max-width: 1024px){
    .news_list li p{ display: none;}
}
@media (max-width: 450px){
    .news_nav{ padding: 25px 0 30px;}
    .news_list li{ width: 100%; float: none;}
    
}
.news_det{ padding: 60px 0 70px;}
.news_det h1.tit{ font-size: 45px; font-family: ralsb;}
.news_info{ background: #e8ecf1; padding: 15px 30px; margin:35px 0 20px; font-size:16px;}
.news_info .date{ margin-right: 30px;}
.news_info .share{ margin-left: auto;}
.rel_news{ background: #edf0f5;}
.rel_news b{ font-family: ralsb; font-size: 45px; margin-bottom: 40px; text-align:center;}

@media (max-width: 1024px){
    .news_det h1.tit{ font-size: 32px; line-height: 38px;}
    .news_det{ padding: 40px 0;}
}
@media (max-width: 450px){
    .news_det h1.tit{ font-size: 24px; line-height: 30px;}
    .news_info .cate{ display: none;}
    .news_info{ margin: 20px 0 0; padding:10px 15px;}
    .rel_news b{ font-size: 28px; margin-bottom: 20px;}
    
}

.lx_bg{ background: #edf0f5;}
.lx_top{ padding: 40px 0 70px;}
.lx_top .c_txt b{ font-family: ralsb; font-size: 45px; margin-bottom:15px;}
.lx_top .c_txt p{ font-size: 20px;}
.lx_top dt{width: 31.5%; margin-right: auto; text-align:center; padding:40px 55px 50px; background:linear-gradient( to top,rgba(190,201,213,0),rgba(190,201,213,1));}
.lx_top dt:last-child{ margin-right:0;}
.lx_top dt i{ font-size: 45px;}
.lx_top dt b{ color: #005aa9; font-size: 20px; font-family: ralb; margin:20px 0;}
.lx_top dt p{height: 60px;}

.lx_msg{ padding: 65px 0; background:#e8ecf1;}
.lx_msg .c_txt b{ font-size: 45px; font-family: ralsb; margin-bottom: 20px;}
.lx_msg .c_txt p{ font-size: 20px;}
.lx_msg .msgbox{ width: 80%; margin: 0 auto; text-align:center;}


@media (max-width: 1024px){
    .lx_top dt{ padding:35px 40px 40px;}
    .lx_msg .c_txt b,.lx_top .c_txt b{ font-size: 38px;}
}
@media (max-width: 1024px){
    .lx_msg .c_txt b, .lx_top .c_txt b{ font-size: 28px;}
    .lx_top .c_txt p,.lx_msg .c_txt p{ font-size: 18px;}
    .lx_top dt{ width: 100%; margin-bottom: 20px;}
    .lx_msg .msgbox{ width: 90%;}
    .msgbox input.fl{ width: 100%; }
    .lx_top{padding: 30px 0 40px;}
    .lx_top dt p{ height: auto;}
    .lx_msg{ padding: 40px 0;}
}
















